/*
simple HTML reset from YUI 2
*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

/*
settings for Australia Wide Myotherapy site
*/
body {
	background:#fff;
	font-size: 100%;
  // other settings in margin:0 in reset;
}

#header {
	background-color: #fff;
	margin: 0 0 0 15px;
	padding:0;
}

#wrapper {
    background-color: #fff;
    float: left;
    /* height: 900px; */
    position: relative;
    /* width: 400px; */
}

#menu {
    left: 10px;
    padding: 4px 0px 3px 0px;
    position: absolute;
    top: 0px;
}

#menu a {
    background-color: #660000;
    color: #fff;
    font-family: verdana, arial, sans-serif;
    text-transform: uppercase;
    margin-right: 5px;
    padding: 3px 6px;
    text-decoration: none;
    /* //remove rounded per TS 3-Feb-2011
    -webkit-border-radius: 0px 0px 5px 5px;
    */
}

#footer {
	background-color: #fff;
	bottom: -10px;
	color: #666;
	font-family: "Arial Black", Verdana, sans-serif;
 	font-size: 0.8em;
 	font-weight: 200;
	text-align: center;
  	padding: 0;
	/* width: 400px; */
}

p {padding-bottom: 4px;

}
h1 {
  color: #660000;
  font-weight: bold;
  //font-variant: small-caps;
  font-family: "Arial Black", Verdana, sans-serif;
  font-size: 1.0em;
  left: 75px;
  position: absolute;
  top: 20px;
  width: 400px;
}

h2 {
  color: #660000;
  font-weight: normal
  font-family: "Arial Black", Verdana, sans-serif;
  font-size: 1.1em;
  //text-align: center;
  text-transform: uppercase;
  position: relative
}

h3 {
  color: #660000;
  font-weight: bold;
  font-size: 1.0em;
  font-family: "Arial Black", Verdana, sans-serif;
  position: relative
}

h3 a[href ^='tel://'] { 
 	background: transparent url(phoneicon_small.png) no-repeat center left;
	border-color: #15a2ff;
	border-width: 1px;
	border-style: solid;
	color: blue;
 	display:inline-block;
 	line-height:22px;
 	padding: 4px;
 	padding-left: 25px;
 	text-decoration: none;
 	-webkit-border-radius: 3px;
 }


.readmore{
  color: #000;
  font-family: verdana, arial, sans-serif;
  font-size: 0.8em;
  float: right;
  padding-right: 20px;
  //text-decoration: none;
  }

.cushycms {
  color: #333333;
  font-weight: normal;
  font-family: Verdana, Arial, sans-serif;
  width: 320px;
}

.cushycms p {
  color: #333333;
  font-weight: normal;
  font-size: 0.9em;
  font-family: Verdana, Arial, sans-serif;
}

.cushycms ul {
  color: #333333;
  font-weight: normal;
  font-size: 0.9em;
  font-family: Verdana, Arial, sans-serif;
  left: 40px;
  list-style-type: disc;
  position: relative;
}



